<?php // Simple File List | Search Extension | Script: ee-search-shortcode.php | Author: Mitchell Bennis | support@simplefilelist.com | Revised: 11.25.2019
	
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
if ( ! wp_verify_nonce( $eeSFLS_Nonce, 'eeSFLS_Include' )) exit('ERROR 98'); // Exit if nonce fails
	
$eeOutput .= '<article class="eeSupp">

	<h3>File List Search Form</h3>
	
	<p>' . __('Place a file list search form anywhere on your site using this shortcode.', 'ee-simple-file-list-search') . ' ' . 
	__('Replace', 'ee-simple-file-list') . ': ' . __('file-list-url', 'ee-simple-file-list-search') . '. ' . __('Replace it with the URL of the file list page on your website.', 'ee-simple-file-list-search') . ' ' .
	__('The search results will be displayed here.', 'ee-simple-file-list-search') . '</p>
	
	<input id="eeSFLS_Shortcode" type="text" name="search-code" value="[eeSFLS permalink=\'file-list-url\']" /> <button id="eeSFLS_CopytoClipboard" class="button">' . __('COPY', 'ee-simple-file-list-search') . '</button>
	
	<br class="eeClearFix" />
	
</article>';
	
?>