<?php // Simple File List | Search Extension | Script: ee-pagination-settings-process.php | Author: Mitchell Bennis | support@simplefilelist.com | Revised: 11.25.2019
	
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
if ( ! wp_verify_nonce( $eeSFLS_Nonce, 'eeSFLS_Include' )) exit('ERROR 98'); // Exit if nonce fails

if(!@$eeSFL_ID) { $eeSFL_ID = $eeID; } // SFL 4.1

if(is_numeric($_POST['eeFilesPerPage']) AND $_POST['eeFilesPerPage'] < 1001) {
	$eeSettings[$eeSFL_ID]['FilesPerPage'] = $_POST['eeFilesPerPage'];
}

// YES/NO Checkboxes
$eeCheckboxes = array(
	'EnablePagination'
	,'EnableSearch'
);

foreach( $eeCheckboxes as $eeTerm){
	$eeSettings[$eeSFL_ID][$eeTerm] = eeSFL_ProcessCheckboxInput($eeTerm);
}

?>