<?php // Simple File List | Search Extension | Script: ee-pagination-settings.php | Author: Mitchell Bennis | support@simplefilelist.com | Revised: 11.25.2019
	
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
if ( ! wp_verify_nonce( $eeSFLS_Nonce, 'eeSFLS_Include' )) exit('ERROR 98'); // Exit if nonce fails

$eeOutput .= '<h3>' . __('Search and Pagination', 'ee-simple-file-list-search') . '</h3>';


$eeOutput .= '<label for="eeEnableSearch">' . __('Enable Search', 'ee-simple-file-list-search') . ':</label>
<input type="checkbox" name="eeEnableSearch" id="eeEnableSearch" value="YES" ';

if($eeSFL_Config['EnableSearch'] == 'YES') { $eeOutput .= 'checked="checked"'; }

$eeOutput .= ' /><p>' . __('Show the Search Panel', 'ee-simple-file-list-search') . '</p>

<div class="eeNote">' . __('Date inputs will appear if the date column is displayed.', 'ee-simple-file-list-search') . '</div>

<br class=eeClearFix />



<label for="eeEnablePagination">' . __('Enable Pagination', 'ee-simple-file-list-search') . ':</label>
<input type="checkbox" name="eeEnablePagination" id="eeEnablePagination" value="YES" ';

if($eeSFL_Config['EnablePagination'] == 'YES') { $eeOutput .= 'checked="checked"'; }

$eeOutput .= ' /><p>' . __('Sub-Pages', 'ee-simple-file-list-search') . '</p>

<div class="eeNote">' . __('Break up a large file list into smaller pages.', 'ee-simple-file-list-search') . '</div>

<br class=eeClearFix />



<label for="eeFilesPerPage">' . __('Files per Page', 'ee-simple-file-list-search') . ':</label>
<input type="number" name="eeFilesPerPage" id="eeFilesPerPage" value="';

if($eeSFL_Config['FilesPerPage']) { $eeOutput .= $eeSFL_Config['FilesPerPage']; } else { $eeOutput .= '25'; }

$eeOutput .= '" />

<div class="eeNote">' . __('Choose how many files to show per page.', 'ee-simple-file-list-search') . '</div>

<br class=eeClearFix />';


?>